export declare class SpwCardSubtags {
    el: HTMLSpwCardSubtagsElement;
    /** Type de variante de tags */
    variant?: 'link' | 'tag';
    componentWillLoad(): void;
    private applyVariantToChildren;
    private get elementClass();
    render(): any;
}
